{
  "are you sure you want to clean up the crashes?": "Are you sure you want to clean up the crashes?",
  "change-theme": "Theme",
  "clear alarms": "Clear alarms",
  "configuring the block": "Configuring the block",
  "confirm-action": "Confirm action",
  "crashes block": "Block alarms",
  "crashes pages": "Alarms",
  "error 404": "error 404, failed connection to the server",
  "lang": "Lang",
  "lang choose": "EN",
  "log out": "Log Out",
  "management system": "Management system",
  "page not found": "Page not found",
  "server": "Server",
  "server settings": "Server settings",
  "spectrums": "Spectrums",
  "successfully": "Successfully",
  "telemetry": "Telemetry",
  "topology pages": "Topology",
  "update blocks": "Updating blocks",
  "version": "Software Version"
}
